.btn-facebook {
  margin: 0 auto;
  margin-bottom: 20px;
}

.form-signup {
  padding: 15px;
  margin: auto auto;
}

.panel-signup-form {
  max-width: 400px;
  float: none;
  margin: auto auto;
}

.p-or {
  text-align: center;
}

.btn-signup {
  margin-top: 10px;
}

.form-control {
  margin-bottom: 10px;
}